跳到主要内容

咬合图下部关键点

POST /occlusogram-lower-points

检测下牙弓牙齿模型图像上的关键点,以进行咬合图分析和牙齿位置映射。

咬合图

图像类型: 下牙模型照片 | 标签: Keypoints Lower Arch Occlusogram

请求参数

范围类型必需的描述
PatientID细绳None唯一的患者标识符
TimeStamp细绳None分析会话时间戳
ImageName细绳None图像的完整 URL

请求示例

curl -X POST \
https://api.annie-insights.com/api/v2/occlusogram-lower-points \
-H "Content-Type: application/json" \
-H "x-api-key: YOUR_API_KEY" \
-d '{"PatientID":"P-001","TimeStamp":"2026-05-24","ImageName":"https://example.com/lower.jpg"}'

响应样本

{
"Version": "2024.2.0",
"Teeth": {
"m1_rgt_lo": {"missing": false, "centroid": [281.4, 291.8], "t01": [251.9, 235.5]},
"c_rgt_lo": {"missing": false, "centroid": [382.6, 508.4]}
},
"CatenaryPoints": {"t25": [251.9, 235.5], "t27": [530, 529]},
"OutputImageUrl": "https://annieapistorage.blob.core.windows.net/..."
}